Bug 494406 - Please update to 0.72
Please update to 0.72
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: monotorrent (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Paul F. Johnson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-06 14:29 EDT by David Nielsen
Modified: 2009-04-10 04:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-10 04:59:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec file patch to perform the update (1.01 KB, patch)
2009-04-07 08:01 EDT, David Nielsen
no flags Details | Diff

  None (edit)
Description David Nielsen 2009-04-06 14:29:09 EDT
Description of problem:

0.72 is out with lots of nice fixes, it is likely to be required by new versions of Monsoon so I am requesting a bump and an update for our supported platfrom.

http://monotorrent.blogspot.com/2009/04/monotorrent-072-released.html
Comment 1 David Nielsen 2009-04-07 08:01:52 EDT
Created attachment 338490 [details]
spec file patch to perform the update

The attached patch will apply the update, I have lovingly thrown it through mock (fedora-rawhide-x86_64)
Comment 2 Paul F. Johnson 2009-04-10 04:06:14 EDT
currently (10.04) the monotorrent website is not available. Do you have the tarball you can bang over to me so I can build it?
Comment 3 David Nielsen 2009-04-10 04:46:01 EDT
As noted in the patch upstream has moved to this location:
http://projects.qnetp.net/projects/list_files/monotorrent

Note You need to log in before you can comment on or make changes to this bug.